新立得软件管理包出现错误

为当前最终发行版之前的所有版本提供支持
回复
purpleboy
帖子: 107
注册时间: 2007-04-08 13:22
送出感谢: 0
接收感谢: 0

新立得软件管理包出现错误

#1

帖子 purpleboy » 2007-05-20 17:29

打开新立得软件安装包发现出现错误,如图。谁能帮忙解决一下
附件
Screenshot-synaptic-1.png
头像
anticlockwise
帖子: 2393
注册时间: 2007-03-01 20:46
来自: 湖南长沙
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 anticlockwise » 2007-05-20 19:09

报错上说的很清楚,在命令行上运行:

代码: 全选

sudo dpkg --configure -a
回复

回到 “老旧版本支持”